@charset "UTF-8";
 
 /* head
:::::::::::::::::::::::::::::::::::::::*/
.head .head-logo-new {
	transition: .2s opacity ease-in;
	width: 257px;
}
.head .head-logo-new img {
	width: 100%;
	height: auto;
}
.head .head-logo-new:hover{
	opacity: .6;
}
@media screen and (max-width: 750px) {
	.head .head-logo-new {
		width: 180px !important;
		margin: 19px 0 0 12px;
	}
	.head .head-logo-new:hover{
		opacity: 1;
	}
}



/* foot
:::::::::::::::::::::::::::::::::::::::*/
.foot .foot-inner .foot-logo {
	width: 100%;
}
.foot .foot-inner .foot-logo:hover {
	opacity: 1;
}
.foot .foot-inner .foot-logo a {
	transition: .2s opacity ease-in;
}
.foot .foot-inner .foot-logo a:hover {
	opacity: .6;
}
.foot .foot-inner .foot-logo img {
	width: 257px;
	height: auto;
}
.foot .foot-inner .foot-info {
	clear: both;
}
@media screen and (max-width: 750px) {
	.foot .foot-inner .foot-logo {
		width: 200px;
		margin: 0 0 5%;
	}
}







